/*
	general 
*/
* {
	font-size: 16px;
	font-family: Arial, sans-serif;
}
#tinymce {
	font-size: 16px;
	font-family: Arial, sans-serif;
	padding: 3px;
}
html {
	height: 100%;
}
body {
	height: 100%;
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, th, td {
	margin: 0;
	padding: 0;
}
body, div, dl, dt, dd, ul, ol, li, legend, input, button, textarea, p, blockquote, th, td {
	color: black;
	line-height: 1.3;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border-style: none;
}
input[type=radio] {
	vertical-align: middle;
	margin: 0;
}
address, caption, cite, code, dfn, th, var, optgroup {
	font-style: inherit;
	font-weight: inherit;
}
caption {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
	padding: 0;
	margin: 0;
}
input[type="text"], input[type="password"] {
	border: 1px solid #b3b9c3;
}
input[type="text"]:focus, input[type="password"]:focus {
	border: 1px solid #b3b9c3;
	background-color: #ffffff;
}
textarea:focus {
	background-color: #fff;
}
textarea, select, optgroup {
	border: 1px solid #b3b9c3;
}
h1 {
	font-size: 1.1em;
	color: #f7901e;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 140%;
	font-weight: normal;
}
h1.title {
	color: #5d687f;
}
h2 {
	font-size: 1.1em;
	color: rgb(0,155,223);
	font-weight: normal;
}
h3 {
	font-size: 1em;
	color: rgb(0,155,223);
	font-weight: bold;
}
h4 {
	font-size: 1em;
	color: rgb(0,155,223);
	padding-bottom: .3em;
	font-weight: bold;
}
.clearing {
	clear: both;
	height: 0;
	width: 0;
}
.nopadding {
	padding:0 !important;
}
a {
	color: #0053a0;
	text-decoration: underline;
	outline-style: none;
}
a:hover {
	color: #f7901e!important;
	text-decoration:underline!important;
}
a:visited {
	color: #0053a0;
}
a.blink {
	font-weight: bold;
	text-decoration:none!important;
}
a.blink:hover {
	font-weight: bold;
	text-decoration:underline!important;
}
span.btext {
	font-weight: bold;
}
span.note {
	color: #f7901e;
	font-weight: bold;
}
.redtext, .RedText {
	color: #f7901e;
}
.SmallerText {
	font-weight: normal;
	font-size: .9em;
}
.SmallestText {
	font-size: .85em;
}
.ErrorLabel, .ErrorLabel {
	color: #f7901e;
	font-weight: bold;
}
input.ErrorInput {
	background-color: #ffb9b9;
}


/*
	global page header
*/
#header  {
	color: white;
	background: -webkit-linear-gradient(rgb(19,60,136),rgb(37,108,191));
	background: -o-linear-gradient(rgb(19,60,136),rgb(37,108,191));
	background: -moz-linear-gradient(rgb(19,60,136),rgb(37,108,191));
	background: linear-gradient(rgb(19,60,136),rgb(37,108,191));
	position: relative;
	height: 96px;
	padding-left: 1.5em;
	padding-right: 1.5em;
}
.no-cssgradients #header {
	background-color: rgb(0,83,160);
}	
#headerInside {
	height: 96px;
	width: 100%;
	display: inline-table;
}
#headerInside .menuButton {
	cursor: pointer;
	width: 2em;
	display: table-cell;
	vertical-align: middle;
	padding-right: 1em;
}
#headerInside .menuButton .menuIcon {
	width: 32px;
	height: 3px;
	background-color: white;
	margin-bottom: 3px;
}
#headerInside .menuButton .menuTag {
	margin-top: 3px;
	font-size: .7em;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	color: white;
}
#headerInside .menuButton .menuClose {
	font-size: 1.8em;
	margin-bottom: -3px;
	text-align: center;
	color: white;
	display: none;
}
#headerInside .menuButton.open .menuIcon {
	display: none;
}
#headerInside .menuButton.open .menuClose {
	display: block;
}
#headerInside .logo {
	display: table-cell;
	vertical-align: middle;
}
#headerInside .logo a,
#headerInside .logo a:hover {
	text-decoration: none!important;	/* essential to keep svg logo from shifting size in IE */
}
#headerLink-small img {
	height: 50px;
}
#headerLink,
#headerCenter {
	display: none;
}
@media (min-width: 700px) {
	#headerInside .logo {
		width: 250px;
	}
	#headerLink-small {
		display: none;
	}
	#headerLink {	/* note: this is the container for the larger .headerLogo image; set dimension here to get proper SVG scaling in IE 9-11 */
		display: block;
		width: 250px;
	}
	#headerLink .headerLogo {
		width: 100%;
	}
}
@media (min-width: 1000px) {
	#headerCenter {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}
	#headerCenter .tagline {
		color: white;
		padding-top: 0.5em;
		font-size: .95em;
	}
}
#header .searchForm {
	display: inline-table;
	margin-top: 1em;
	font-size: .95em;
}
#header .searchInp-header {
	display: table-cell;
	border-style: none!important;
	width: 15em;
	padding: 5px 2px;
}
#header .searchForm .searchBtn {
	display: table-cell;
	cursor: pointer;
	vertical-align: middle;
	background-color: rgb(247,144,30);
	padding: 1px 1px 0 1px;
}
#header .searchForm .searchBtn img {
	width: 22px;
	height: 22px;
}
#headerRight {
	display: table-cell;
	text-align: right;
	vertical-align: middle;
}
#headerInside .loginOpts-small,
#headerInside .userOpts-small {
	cursor: pointer;
	width: 2em;
	display: table-cell;
	vertical-align: middle;
}
#headerInside .loginOpts-small img,
#headerInside .userOpts-small img {
	width: 22px;
}
#headerInside .userOpts-small a {
	display: block;
	text-decoration: none!important;
	color: white!important;
	text-transform: uppercase;
	margin: 0.25em;
	font-weight: 500;
}
#headerInside .userOpts-small a:hover {
	font-weight: bold;
}
#headerInside .userOpts-small a.close {
	display: inline-block;
	float: right;
	margin-top: -0.25em;
	margin-left: -0.2em;
}
#headerInside .userOpts-small .submenu {
	padding: 0.5em;
	color: black;
	background: -webkit-linear-gradient(rgb(244,172,0),rgb(232,112,0));
	background: -o-linear-gradient(rgb(244,172,0),rgb(232,112,0));
	background: -moz-linear-gradient(rgb(244,172,0),rgb(232,112,0));
	background: linear-gradient(rgb(244,172,0),rgb(232,112,0));
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
	position: absolute;
	top: 97px;
	right: -200%;
	display: none;
	z-index: 11;
}
#headerInside .userOpts-small .submenu.shown {
	right: 0;
	display: block;
}
#searchRight-small {
	display: inline-block;
	width: 24px;
}
#searchRight-small img {
	cursor: pointer;
	width: 24px;
}
#cartRight {
	display: inline-block;
	width: 40px;
	padding-right: 0.5em;
	position: relative;
}
#cartRight img {
	width: 32px;
	cursor: pointer;
}
#cartRightQty {
	cursor: pointer;
	font-size: .75em;
	background-color: #f7901e;
	color: white;
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
	padding: 0 3px;
	border: 1px solid  #f7901e;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	position: absolute;
	top: 2px;
	right: 6px;
	z-index: 2;
}
#cartRightQty.empty {
	display: none;
}
#header  .searchMobile {
	background: -webkit-linear-gradient(rgb(19,60,136),rgb(37,108,191));
	background: -o-linear-gradient(rgb(19,60,136),rgb(37,108,191));
	background: -moz-linear-gradient(rgb(19,60,136),rgb(37,108,191));
	background: linear-gradient(rgb(19,60,136),rgb(37,108,191));
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
	position: absolute;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 6em;
	left: -200%;
	z-index: 11;
	padding-bottom: 1em;
	border-bottom: 1px solid white;
}
#header .searchMobile {
	display: none;
}
#header  .searchMobile.open {
	left: 0;
	top: 97px;
	display: block;
}
#header .searchMobile span {
	display: none;
}
@media (min-width: 700px) {
	#header .searchMobile span {
		display: table-cell;
		vertical-align: middle;
		color: white;
	}
}

/*
	global menu
*/
.menuTop {
	position: absolute;
	top: 6em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.menuTop .main {
	float: left;
	border-top: 1px solid white;
}
.cssmenu,
.cssmenu ul,
.cssmenu ul li,
.cssmenu ul li a {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-transform: none;
	font-weight: normal;
	white-space: normal;
}
/* start new */
.cssmenu {
	visibility: hidden;
	display: none;
	z-index: -1;
}
.cssmenu.open {
	visibility: visible;
	display: block;
	z-index: 11;
}
/* end new */
.cssmenu  ul {
	background: -webkit-linear-gradient(rgb(19,60,136),rgb(37,108,191));
	background: -o-linear-gradient(rgb(19,60,136),rgb(37,108,191));
	background: -moz-linear-gradient(rgb(19,60,136),rgb(37,108,191));
	background: linear-gradient(rgb(19,60,136),rgb(37,108,191));
	position: relative;
	float: left;
	visibility: hidden;
	z-index: -1;
	margin-left: -1.5em;
}
.no-cssgradients .cssmenu ul {
	background-color: rgb(19,60,136);
}
.cssmenu ul li {
	position: relative;
}
.cssmenu ul.submenu {
	position: absolute;
	top: 0;
	left: 100%;
	visibility: hidden;
	z-index: -1;
	margin-left: 0;
}
.cssmenu > ul.open,
.cssmenu ul li.has-sub:hover > ul {
	visibility: visible;
	z-index: 11;
}
@media (min-width: 1100px) {
	.cssmenu ul li.has-sub.mobile span.tosub {
		display: none;
	}
	.cssmenu ul li.has-sub.mobile:hover > ul {
		visibility: hidden;
		z-index: -1;
	}
}
.no-mediaqueries .cssmenu ul li.has-sub.mobile:hover > ul {
	visibility: hidden;
	z-index: -1;
}
.cssmenu ul.submenu li.back {
	color: white!important;
	text-decoration: none;
	padding: 0.75em 0.5em 0.75em 1.5em;
	cursor: pointer;
	display: none;
}
.cssmenu ul.submenu li.back:hover {
	color: #f7901e!important;
}
.cssmenu  ul li a {
	color: white!important;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
	padding: 0.75em 0.5em 0.75em 1.5em;
	display: table;
	width: 100%;
}
.cssmenu ul li a:hover {
	color: #f7901e!important;
	text-decoration: none!important;
}
.cssmenu ul li a span {
	display: table-cell;
}
.cssmenu ul li a span.tosub {
	text-align: right;
	padding-left: 1em;
}
.cssmenu ul li a span.nosub {
	display: inline;
	padding-right: 1.5em;
}
/* tablet or mobile phone, any orientation */
@media (max-device-width: 1024px), /* iPad (portrat) */
	(max-device-width: 800px), /* Galaxy tablet (portrait) */
	(max-device-width: 601px), /* Nexus tablet (portrait) */
	(max-device-width: 736px), /* iPhone 6 plus */
	(max-device-width: 667px), /* iPhone 6 */
	(max-device-width: 568px), /* iPhone 5 */
	(max-device-width: 480px), /* iPhone 4 and earlier */
	(max-device-width: 360px) /* Galaxy */ {
	.cssmenu ul.submenu li.nomobile {
		display: none!important;
	}
	.cssmenu  ul {
		background: -webkit-linear-gradient(rgb(19,60,136),rgb(37,108,191));
		background: -o-linear-gradient(rgb(19,60,136),rgb(37,108,191));
		background: -moz-linear-gradient(rgb(19,60,136),rgb(37,108,191));
		background: linear-gradient(rgb(19,60,136),rgb(37,108,191));
		z-index: 11;
		position: absolute;
		top: 1px;
		display: none;
	}
	.cssmenu ul.submenu {
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		transition: all 0.5s ease;
		display: none;
		left: -200%;
		position: relative;
		z-index: 11;
	}
	.cssmenu ul.open {
		left: 0;
		display: block!important;
	}
	.cssmenu ul.submenu li.back {
		display: block;
	}
	.cssmenu,
	.cssmenu ul,
	.cssmenu ul.submenu {
		visibility: visible;
	}
	.cssmenu ul li {
		position: static;
	}
	.cssmenu ul.subopen > li > a,
	.cssmenu ul.subopen > li.back {
		display: none;
	}
}
/* mobile phone (portrait or landscape) */
@media (max-device-width: 736px), /* iPhone 6 plus */
	(max-device-width: 667px), /* iPhone 6 */
	(max-device-width: 568px), /* iPhone 5 */
	(max-device-width: 480px), /* iPhone 4 and earlier */
	(max-device-width: 360px) /* Galaxy */ {
	.menuTop,
	.menuTop .main,
	.cssmenu,
	.cssmenu ul {
		width: 100%;
	}
	.cssmenu  ul li a {
		white-space: normal;
	}
}


/*
	global page footer 
*/
#footer {
	position: relative;
	border-top: 1px solid rgb(182,182,183);
	border-bottom: 3px solid rgb(247,144,30);
	padding: 1em;
	clear: both;
	vertical-align: middle;
}
#footer .footer-right {
	position: absolute;
	top: 1em;
	right: 1em;
	margin-bottom: 0.5em;
}
#footer .footer-right a {
	display: block;
	float: right;
	margin-left: 1em;
	width: 30px;
	height: 30px;
}
#footer img.social {
	width: 30px;
	height: 30px;
}
#footer ul.footer-links {
	padding: 0;
	margin: 0;
	position: relative;
	max-width: 75%;
}
#footer ul.footer-links li {
	display: block;
	list-style-type: none;
	padding: 0.25em 0.5em;
	float: left;
	text-transform: uppercase;
}
#footer ul.footer-links li a {
	color: #0154a0;
	text-decoration: none;
	font-weight: bold;
}
#footer .copy {
	clear: left;
	font-size: 0.8em;
	line-height: normal;
	padding-left: 0.5em;
	padding-top: 0.5em;
}
@media (max-width: 64em) {
	#footer .footer-right {
		position: static;
		clear: both;
		margin-left: 0.5em;
		padding: 1em 0;
	}
	#footer .footer-right a {
		float: none;
		display: inline;
		margin-right: 1em;
		margin-left: 0;
	}
	#footer ul.footer-links {
		max-width: none;
		width: auto;
		margin-left: auto;
		margin-right: auto;
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
	#footer ul.footer-links li {
		float: none;
		display: inline-block;
		min-width: 40%;
	}
}


/* 
	global page structure
*/
#content_container {
	margin: 0 auto;
	padding-bottom: 1.5em;
	position: relative;
}
#outer_wrapper {
	width: auto;
}
.wrapper {
	padding-left: 1.5em;
	padding-right: 1.5em;
}
#page {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 100%;
	min-height: 99%;
}
.path {
	margin: 15px 0px;
	color: #8ca4d5;
	background-color: inherit;
	font-size: 0.95em;
	display: none;
}
.path a, .path a:hover {
	text-decoration: none;
	font-size: 0.95em;
	padding: 0px 10px;
}
.path a.home {
	padding-left: 0px!important;
}
.path a.menuopener, 
.path a.menuopener:hover {
	color: #8ca4d5!important;
	text-decoration: none!important;
	cursor: default!important;
}
.path span {
	color: #8ca4d5;
	background-color: inherit;
	font-size: 0.95em;
	padding: 0px 10px;
}
.addthis_toolbox {
	display: none;
}
@media (min-width: 1100px) {
	.addthis_toolbox {
		display: block;	/* reveal when AddThis mobile disappears */
	}
	.path {
		display: block;
	}
}

/*
	global autocomplete styling
*/
.ui-autocomplete-category {
	font-weight: bold;
	padding: .5em .4em .2em .4em;
	margin: .8em 0 0 0;
}
.ui-autocomplete-category-top {
	font-weight: bold;
	padding: .2em .4em;
	margin: .8em 0 0 0;
}

/* 
	global login dialog
*/
.ui-dialog.login {
	width: 100%!important;
	padding: 0;
}
.ui-dialog.login input[type='text'],
.ui-dialog.login input[type='password'] {
	display: block;
	width: 17em;
	margin: 0 auto 1em auto;
	padding: .2em .5em;
}
@media (min-width: 500px) {
	.ui-dialog.login {
		width: 340px!important;
	}
	.ui-dialog.login input[type='text'],
	.ui-dialog.login input[type='password'] {
		width: 18em;
	}
}
.ui-dialog.login .loginPrompt {
	font-size: .9em!important;
	color: white!important;
}
.ui-dialog.login .loginError {
	color: #f7901e;
	font-size: 0.9em;
	margin-top: -1em;
	padding-bottom: 0.2em;
	max-width: 270px;
}
.ui-dialog.login .loginError {
	padding-bottom: 0.5em;
	margin-top: 5px;
}
.ui-dialog.login .forgotLink {
	display: inline-block;
	float: right;
	font-size: 0.9em;
}
.ui-dialog.login .forgotLink a {
	font-size: .9em!important;
	color: white!important;
}
.ui-dialog.login .forgotLink a:hover {
	color: #f7901e!important;
}
.ui-dialog.login .loginButtons {
	padding-bottom: 1em;
	clear: both;
	overflow: auto;
}
.ui-dialog.login .loginButtons > button {
	display: inline-block;
	cursor: pointer;
	color: white;
	text-transform: uppercase;
	font-size: 1.1em;
	padding: .25em .5em;
	border: none;
}
.ui-dialog.login button.btnCancel {
	float: right;
	margin-right: 1.2em;
	background-color: #cccccc;
	padding-left: 1.2em;
	padding-right: 1.2em;
}	
.ui-dialog.login button.btnCancel:hover {
	background-color: black;
}
.ui-dialog.login button.btnLogin {
	background-color: rgb(247,144,30);
	float: right;
	padding-left: 1.2em;
	padding-right: 1.2em;
}
.ui-dialog.login button.btnLogin:hover {
	background-color: rgb(232,112,0)
}
.ui-dialog.login div.loginJoin {
	padding-bottom: 0.5em;
	text-align: center;
	color: white;
}
.ui-dialog.login div.loginJoin a.loginJoin {
	color: white!important;
}
.ui-dialog.login div.loginJoin,
.ui-dialog.login div.loginJoin a.loginJoin {
	font-size: 0.9em;
}
@media (min-width: 500px) {
	.ui-dialog.login div.loginJoin,
	.ui-dialog.login div.loginJoin a.loginJoin {
		font-size: 1em;
	}
}	
.ui-dialog.login div.loginJoin a.loginJoin:hover {
	color: #f7901e!important;
}
.ui-dialog.login.ui-corner-all,
.ui-dialog.login .ui-corner-all {
	border-radius: 0!important;
}
.ui-widget-content.login {
	color: white!important;
	background: -webkit-linear-gradient(rgb(19,60,136),rgb(37,108,191))!important;
	background: -o-linear-gradient(rgb(19,60,136),rgb(37,108,191))!important;
	background: -moz-linear-gradient(rgb(19,60,136),rgb(37,108,191))!important;
	background: linear-gradient(rgb(19,60,136),rgb(37,108,191))!important;
	border: none!important;
}
.ui-dialog.login .ui-widget-header {
	border: none!important;
	background: transparent!important;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: normal!important;
}
.no-cssgradients .ui-dialog.login,
.no-cssgradients .ui-dialog.login .ui-widget-header,
.no-cssgradients .ui-dialog.login .ui-widget-content {
	background-color: rgb(19,60,136)!important;
	background-image: none;
}
.ui-dialog.login .ui-dialog-titlebar {
	padding: 0.5em 1em 0 0.75em!important;
}
.ui-dialog.login .ui-dialog-titlebar-close {
	right: .25em!important;
	top: .75em!important;
	background: transparent!important;
	border: none!important;
}
.ui-dialog.login .ui-state-default .ui-icon {
	background-image: url("/css/ui-lightness/images/ui-icons_ffffff_256x240.png")!important;
}
.ui-widget-overlay.login {
	background-image: none!important;
	opacity: 0.8;
	filter: Alpha(Opacity=80);
}


/*
	home page
*/
#outer_wrapper_home {
	background-color: #0053a0;
	border-top: 1px solid white;
	padding: 1em 0;
	overflow: auto;
}
#page_home {
	margin: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	min-height: 99%;
}
#homeTop_imageContainer {
	width: 85%;
	height: 270px;
	margin: 0.5em auto;
	background-color: rgba(0, 0, 0, 0.6);
	position: relative;
}
@media (min-width: 500px) {
	#homeTop_imageContainer {
		height: 285px;
	}
}
@media (min-width: 700px) {
	#homeTop_imageContainer {
		height: 300px;
	}
}
@media (min-width: 900px) {
	#homeTop_imageContainer {
		height: 380px;
	}
}
@media (min-width: 1100px) {
	#homeTop_imageContainer {
		height: 450px;
		max-width: 1100px;
	}
}
.homeTop_imageBlock {
	display: block;
	width: 100%;
}
.homeTop_image {
	width: 100%;
	max-height: 330px;
	display: block;
}
.homeTop_imageCaption {
	padding: 1em 1em 2em 1em;
	min-height: 120px;
}
.homeTop_title {
	font-size: 1.2em;
	color: #f7901e;
}
.homeTop_subtitle {
	color: white;
}
@media (min-width: 700px) {
	.homeTop_imageCaption {
		min-height: 80px;
	}
}
@media (min-width: 1100px) {
	.homeTop_title {
		font-size: 1.5em;
	}
	.homeTop_subtitle {
		font-size: 1.2em;
	}
}
.homeTop_button {
	width: auto;
	position: absolute;
	bottom: 0;
	right: 1em;
	background-color: #f7901e;
	padding: .2em .5em;
	display: table;
	vertical-align: middle;
}
.homeTop_button a {
	color: white!important;
	text-decoration: none!important;
	display: table-cell;
	vertical-align: middle;
}
@media (min-width: 500px) {
	.homeTop_button {
		padding: .5em;
	}
}
@media (min-width: 1100px) {
	.homeTop_button {
		right: 2em;
	}
}
#homeTop_imageControls {
	width: 100%;
	text-align: center;
}
.homeTop_imageControl {
	cursor: pointer;
	box-sizing: border-box;
	margin-right: 1em;
	display: inline-block;
	width: 12px;
	height: 12px;
	border: 1px solid white;
	border-radius: 50%;
}
.homeTop_imageControl.active {
	background-color: white;
	cursor: default;
}
#outer_wrapper2 {
	width: auto;
	background-color: #ffffff;
}
#home_news {
	padding-top: 20px;
	padding-bottom: 10px;
	overflow-y: auto;
	width: 320px;
}
/* tablet (portrait or landscape), mobile phone (portrait or landscape) */
@media (min-width: 1100px) {
	.flexbox #home_news {
		max-height: 500px;
	}
}
#home_news_view ul {
	margin-left: 0!important;
	margin-top: 0!important;
	padding-left: 0!important;
}
#home_news_view ul li {
	list-style-type: none!important;
	padding-top: 15px!important;
	margin-left: 0!important;
}
#home_news_view ul li a,
#home_news_rss a {
	text-decoration: none!important;
	font-weight: bold;
}
#home_news_view ul li a:hover,
#home_news_rss a:hover {
	text-decoration: underline!important;
}
#home_news_rss {
	margin-top: 1em;
}
#home_news_rss a.icon_link {
	display: block;
	float: left;
	margin-right: .25em;
}
#home_news_rss a.icon_link :hover {
	text-decoration: none!important;
}
#home_workshops {
	width: 320px;
	padding-top: 20px;
}
.no-flexbox #home_workshops {
	padding-top: 10px;
	margin-top: 20px;
	margin-left: 20px;
}
#home_calendar {
	margin-top: 20px;
}
#home_calendar div.contents {
	background-color: white!important;
	background-image: none!important;
}
#home_calendar div.contents.ui-accordion-content-active {
	border-top-style: solid!important;
	border-top-width: 1px!important;
	border-color: #f7901e!important;
}
#home_calendar div.header {
	padding: 5px 0 5px 30px;
	color: black!important;
	background-image: none!important;
	border-color: #a7a9ac!important; 
}
#home_calendar div.header.ui-state-active {
	border-color: #f7901e!important;
}
#home_calendar ul {
	margin-left: 0;
}
#home_calendar ul li {
	list-style-type: none;
	padding-top: 15px;
}
#home_calendar ul li:first-child {
	padding-top: 0;
}
#home_calendar a {
	color: #0053a0!important;
	font-weight: bold;
	text-decoration: none!important;
}
#home_calendar a:hover {
	color: #f7901e!important;
	text-decoration: underline!important;
}
#home_workshops div.calendarAnchor {
	width: 100%;
	height: 50px;
	padding-left: 10px;
	padding-top: 40px;
}
.moreLineHome {
	padding-top: 15px;
	color: #8ca4d5;
}
.moreLineHome a, .moreLineHome:hover {
	font-weight: bold;
	text-decoration: none;
}
.home_block {
	border-bottom: 1px solid #a7a9ac;
	overflow: hidden;
	position: relative;
}
.home_block .grid_head {
	color: rgb(247,144,30);
	font-size: 1.5em;
}
.home_block .grid_head a {
	color: rgb(247,144,30);
	font-size: 1em;
	text-decoration: none!important;
}
.home_block .grid_head a:hover {
	color: rgb(247,144,30)!important;
	text-decoration: underline!important;
}
.home_block .grid_title {
	color: rgb(0,38,94);
	font-size: 1em; 
	font-weight: bold; 
	margin-top: 1em;
}
.home_block .grid_blurb {
	margin-top: .5em;
}
#home_blocks {
	position: relative;
	margin: 0 auto;
	max-width: 1100px;
}
.flexbox #home_blocks {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-content: space-between;
	align-content: space-between;
}
.flexbox .home_block {
	margin: 0 20px 20px 20px;
}
.flexbox .grid_310 {
	padding-top: 20px;
}
.no-flexbox #home_blocks {
	width: 1100px;
}
.no-flexbox .home_block {
	float: left;
	position: relative;
}

#newsletter_subscribe {
	padding-top: 1em;
	padding-bottom: 1em;
	background-color: rgb(167,169,172,0.8);
}
#frmNewsletter {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-content: space-between;
	align-content: space-between;
}
#newsletter_subscribe button.subscribe {
	color: white;
	background-color: rgb(247,144,30);
	text-align: center;
	margin: 0.25em;
	width: 100%;
	max-width: 275px;
	text-align: center;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	border-style: none;
}
#Email_newsletter {
	width: 100%;
	max-width: 275px;
	margin: 0.25em;
	padding: 0.3em 0.2em;
}
#newsletter_msgEmail {
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}
#newsletter_msgEmail .inner {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	color: white;
	font-weight: bold;
	padding-right: 0.2em;
}


/* ---------------------------------Header---------------------------------------- */

/* ----------------- right header Box-------------------*/
.grid_head1 {
	height: 25px;
	overflow: hidden;
}
.grid_head2 {
	height: 23px;
	padding: 10px 6px 5px;
}
.grid_head3 {
	padding: 0px 0px;
	overflow: hidden;
}


/* 
	generic grid (used in store and on home page)
*/
.grid_310 {
	display:inline;
	float:left;
	margin:10px;
	position:relative;
	width: 320px;
	padding-bottom: 20px;
}


/* 
	Boston Interactive icons (2009 site redesign)
	obsolete?
*/
.store {
	background: URL(../img/icons/store.gif) top left no-repeat;
	min-height: 40px;
}
.events {
	background: URL(../img/icons/events.gif) top left no-repeat;
	min-height: 40px;
}
.knowledge {
	background: URL(../img/icons/knowledge.gif) top left no-repeat;
	min-height: 40px;
}
.columns {
	background: URL(../img/icons/columns.gif) top left no-repeat;
	min-height: 40px;
}
.kc-book, .kc-book:hover {
	background: URL(../img/icons/kc-leftbg.gif) top left no-repeat!important;
	height: 195px!important;
	width: 200px!important;
}
.iconBox-pic, .iconBox-more {
	margin-top: 10px;
}
.iconBox h2 {
	padding-left: 50px;
	padding-top: 5px;
	font-size: 20px;
	color: #0053a0;
	font-weight: normal;
}
.workshop h2 {
	padding-left: 60px;
	padding-top: 5px;
	font-size: 20px;
	color: #0053a0;
	font-weight: normal;
}
.iconBox-pic {
	float: left;
	width: 200px;
}
.iconBox-pic h3 {
	display: inline;
}
.h-topics .blink {
	display: block;
	padding-top: 15px;
}
.iconBox-pic .pic {
	float: right;
	width: 110px;
}
.iconBox-more {
	padding-right: 25px;
}
.iconBox-more p {
	padding-top: 7px;
}


/* 
	column structure
*/
.leftBox {
	float: left;
	width: 215px;
	padding: 25px 10px 0px 0px;
}
#content {
	padding-top: 1em;
	overflow: hidden;
}
.contentBox {
	float: left;
	width: 490px;
	padding: 0px 10px 0px 0px;
	margin-bottom: 20px;
}
.contentBoxWho, 
.contentBoxWhat, 
.contentBoxKM,
.contentBoxWS,
.contentBoxKata {
	float: left;
	max-width: 70%;
	min-width: 70%;
	margin-right: 1em;
	margin-bottom: 1.5em;
}
.contentBox h2 {
	line-height:26px;
}
.rightBox {
	float: left;
	max-width: 25%;
	margin: 0;
	overflow: hidden;
}
.grid_Rnav .titl-whatslean,
.grid_Rnav .titl-shook,
.grid_Rnav .titl-aboutus,
.grid_Rnav .titl-womack,
.grid_Rnav .titl-gembacoach,
.grid_Rnav .titl-kata,
.grid_Rnav .titl-displayobject {
	color: #f7901e;
	font-weight: bold;
	width: 100%;
}
.grid_Rnav .titl-whatslean,
.grid_Rnav .titl-aboutus,
.grid_Rnav .titl-kata {
	padding-left: .5em;
	display: table-cell;
	vertical-align: middle;
}
/* tablet (portrait), mobile phone (portrait or landscape) */
@media (max-device-width: 1024px) and (orientation: portrait), /* iPad (portrat) */
	(max-device-width: 800px) and (orientation: portrait), /* Galaxy tablet (portrait) */
	(max-device-width: 601px) and (orientation: portrait), /* Nexus tablet (portrait) */
	(max-device-width: 736px), /* iPhone 6 plus */
	(max-device-width: 667px), /* iPhone 6 */
	(max-device-width: 568px), /* iPhone 5 */
	(max-device-width: 480px), /* iPhone 4 and earlier */
	(max-device-width: 360px) /* Galaxy */ {
	.contentBoxWho, 
	.contentBoxWhat, 
	.contentBoxKM,
	.contentBoxWS,
	.contentBoxKata,
	.rightBox {
		min-width: 100%!important;
		max-width: 100%!important;
		margin-right: 0!important;
	}
	.grid_Rnav .titl-whatslean,
	.grid_Rnav .titl-shook,
	.grid_Rnav .titl-aboutus,
	.grid_Rnav .titl-womack,
	.grid_Rnav .titl-gembacoach,
	.grid_Rnav .titl-kata {
		padding-left: 0;
		max-width: 100%;
	}
	.contentBoxWhat img {
		max-width: 100%;
	}
}


/*
	left-column styles
*/
.haveIdea, .haveIdea:hover {
	background: URL(../img/have-an-idea.gif) top left no-repeat!important;
	height: 55px;
	width: 200px;
	margin: 35px 0px 15px;
	padding: 0!important;
	text-decoration: none;
	font-size: 0px;
	line-height: 0px;
	border: 0!important;
}
/* leftsubNavNew (2013 redesign for MTL, Kata, Gemba Coach (Balle), Connection Center and Summit Community */
.leftsubNavNew {
	width: 213px;
	padding-bottom: 14px;
	min-height: 300px;
	overflow: hidden;
}
.leftsubNavNew ul.nav-list {
	margin: 0 auto;
	width: 211px;
	padding: 0!important;
	min-height: 300px;
	overflow: hidden;
}
.leftsubNavNew ul.subsNav-list {
	padding-left: 0;
	list-style-type: none;
}
.leftsubNavNew ul li {
	font-weight: bold;
	border-bottom: 1px solid #c2c5c9;
}
.leftsubNavNew ul.subsNav-list li {
	padding-left: 1em;
}
.leftsubNavNew a:hover {
	text-decoration: none!important;
}
.leftsubNavNew a span {
	padding: 5px 10px;
	display: block;
	width: 180px;
	cursor: pointer;
}
.leftsubNavNew div {
	display: block;
	background-color: inherit;
}
.leftsubNavNew div span {
	display: block;
	padding: 5px 10px;
}
.leftsubNavNew a {
	padding: 0px 0px;
	display: block;
	text-decoration: none!important;
}
.leftsubNavNew .nowrap {
	white-space: nowrap;
}


/* 
	right-column styles
*/
.rTmore {
	background: URL(../img/icons/more.png) top left no-repeat;
	border-bottom: 1px solid #8da5d5;
	padding-bottom: 3px;
	height: 35px;
	width: 25px;
	float: left;
}
.rTmore-whatslean, 
.rTmore-shook,
.rTmore-womack,
.rTmore-gembacoach,
.rTmore-kata,
.rTmore-displayobject {
	border-bottom: 1px solid #8da5d5;
	padding-bottom: .2em;
}
.rTmore-whatslean, 
.rTmore-kata {
	display: table;
}
.rTmore-aboutus {
	border-bottom: 1px solid #8da5d5;
	display: table;
	padding-top: 1em;
	padding-bottom: .2em;
}
/* tablet (portrait), mobile phone (portrait or landscape) */
@media (max-device-width: 1024px) and (orientation: portrait), /* iPad (portrat) */
	(max-device-width: 800px) and (orientation: portrait), /* Galaxy tablet (portrait) */
	(max-device-width: 601px) and (orientation: portrait), /* Nexus tablet (portrait) */
	(max-device-width: 736px), /* iPhone 6 plus */
	(max-device-width: 667px), /* iPhone 6 */
	(max-device-width: 568px), /* iPhone 5 */
	(max-device-width: 480px), /* iPhone 4 and earlier */
	(max-device-width: 360px) /* Galaxy */ {
	.rTmore-whatslean, 
	.rTmore-shook,
	.rTmore-womack,
	.rTmore-gembacoach,
	.rTmore-kata,
	.rTmore-aboutus {
		width: 100%;
	}
}
.rTmore-whatslean > img,
.rTmore-shook > img,
.rTmore-aboutus > img,
.rTmore-womack > img,
.rTmore-gembacoach > img,
.rtMore-kata > img {
	display: table-cell;
	vertical-align: middle;
	width: 1.7em;
}
.rTlinks {
	background: URL(../img/icons/links.png) top left no-repeat;
	border-bottom: 1px solid #8da5d5;
	padding-bottom: 3px;
	float: left;
	width: 25px;
	height: 35px;
}
.rTNotebook {
	background: URL(../img/icons/notebook.png) top left no-repeat;
	border-bottom: 1px solid #8da5d5;
	padding-bottom: 3px;
	float: left;
	width: 35px;
	padding-top: 0px;
	line-height: 28px;
	height: 28px;
}
.rTNote {
	background: URL(../img/icons/notes.png) top right no-repeat;
	border-bottom: 1px solid #8da5d5;
	padding-bottom: 3px;
	float: left;
	width: 21px;
	padding-top: 0px;
	line-height: 28px;
	height: 29px;
	margin-left:8px;
	padding-left:0;
}
.grid_Rnav .titl {
	color: #f7901e;
	font-weight: bold;
	padding-left: 10px;
	height: 35px;
	line-height: 35px;
	float: left;
	width: 165px;
	padding-bottom: 3px;
	border-bottom: 1px solid #8da5d5;
}
.grid_Rnav .titlNotebook {
	color: #f7901e;
	font-size: 13px;
	font-weight: bold;
	padding-left: 10px;
	height: 28px;
	line-height: 28px;
	float: left;
	width: 155px;
	padding-bottom: 3px;
	border-bottom: 1px solid #8da5d5;
}
.grid_Rnav .titlNote {
	color: #f7901e;
	font-size: 13px;
	padding-left: 14px;
	padding-left:8px;
	height: 28px;
	font-weight: bold;
	line-height: 28px;
	float: left;
	width: 130px;
	padding-bottom: 3px;
	border-bottom: 1px solid #8da5d5;
}
.rTview {
	color: #f7901e;
	background: URL(../img/icons/view.gif) top left no-repeat;
	font-size: 13px;
	padding-left: 14px;
	font-weight: bold;
	line-height: 14px;
	float: left;
	height: 33px;
	padding: 7px 0px 0px 45px;
	width: 155px;
	padding-bottom: 3px;
	border-bottom: 1px solid #8da5d5;
}
.rTrelated {
	color: #f7901e;
	background: URL(../img/icons/related.gif) top left no-repeat;
	font-size: 13px;
	padding-left: 14px;
	line-height: 14px;
	font-weight: bold;
	float: left;
	height: 33px;
	padding: 7px 0px 0px 45px;
	width: 155px;
	padding-bottom: 3px;
	border-bottom: 1px solid #8da5d5;
}
.grid_Rnav {
	min-height: 180px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
}
.rwlean-bg {
	background: URL(../img/submenu/whatlean-bg.gif) no-repeat!important;
	width: 200px;
	height: 200px;
}
@media (min-width: 23em) and (orientation: portrait) {
	.grid_Rnav	{
		max-width: 100%;
		width: 100%;
	}
	.rTmore-whatslean {
		width: 100%;
		display: block;
	}
	.rTmore-whatslean > img{
		display: inline-block;
	}
	.grid_Rnav .titl-whatslean {
		max-width: 100%;
		display: inline-block;
		font-size: 1.2em;
	}
}
.grid_Rnav ul {
	margin-top:0;
	padding: 0.5em 0 0 0!important;
	clear: both;
	margin: 0!important;
	overflow: hidden;
}
.grid_Rnav ul li {
	list-style-type: none;
	padding: 0.5em 0px!important;
	margin-left: 0!important;
}
.grid_Rnav a {
	text-decoration: none;
}
.grid_Rnav a:hover {
	text-decoration: underline;
	color: #f7901e;
	background-color: inherit;
}
.noline {
	border:none !important;
	padding-bottom:0 !important;
	margin-bottom:0 !important;
}

.Rnav_divider {
	clear:both;
	border-bottom:1px solid #8da5d5;
	min-height:1px;
	height:1px !important;
	width:190px;
	margin:0 0 0 5px;
	padding:4px 0 0 0;
	overflow:hidden;
}


/* 
	default styles for main page content section
*/
#content h1, #tinymce h1 {
	padding-bottom: 5px;
}
#content h2, #tinymce h2 {
	padding-top: 5px;
}
#content h3 , #tinymce h3 {
	font-size: 1em;
	color: rgb(0,155,223);
	padding-bottom: .3em;
	font-weight: bold;
}
#content .blink {
	display: block;
	padding: 7px 0px 7px;
}
#content ul, #content ol, #tinymce ul, #tinymce ol {
	margin-left: 1em;
	padding-left: 1em;
}
#content ul li, #tinymce ul li {
	padding: 5px 0;
	margin-left: 1em;
}
#content ol li, #tinymce ol li {
	list-style-type: decimal;
	padding: 5px 0px;
	margin-left: 1em;
}
#content ul.simpleList, #home_popular ul.simpleList, #tinymce ul.simpleList {
	padding: 5px 0px!important;
	margin: 0!important;
}
#content ul.simpleList li, #home_popular ul.simpleList li, #tinymce ul.simpleList li {
	list-style-type: none;
	padding: 5px 0px;
	margin-left: 0!important;
}
#content ol.simpleList, #tinymce ol.simpleList {
	padding: 5px 0px!important;
	margin: 0!important;
}
#content ol.simpleList li, #tinymce ol.simpleList li {
	list-style-type: decimal;
	padding: 5px 0px;
	margin-left: 20px!important;
}
#content ul.simpleList li span, #tinymce ul.simpleList li span {
	font-style:italic
}
#content a:hover, #tinymce a:hover {
	color: #f7901e;
}

/*
	embeded video
*/
.video-wrapper-640 {
	width: 100%;
}
@media (min-width: 700px) {
	.video-wrapper-640 {
		width: 80%;
		max-width: 640px;
		margin-left: auto;
		margin-right: auto;
	}
}
.video-container {
	position: relative;
	padding-bottom: 56%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width :100%;
	height: 100%;
}


/*
	custom formats used in TinyMCE editor for admin users
*/
.pullquote {
	display: inline-block;
	max-width: 250px;
	background-color: rgb(242,242,243);
	padding: 1em 1.5em;
	margin-bottom: 1em;
}
.pullquote-right {
	border-left: 2px solid rgb(159,159,159);
	float: right;
	margin-left: 1.5em;
}
.pullquote-left {
	border-right: 2px solid rgb(159,159,159);
	float: left;
	margin-right: 1em;
}
table.paddedTable-point5em td {
	padding: .5em!important;
}
table.borderedTable-gray td {
	border: 1px solid #a7a9ac!important;
}
table.borderedTable-black td {
	border: 1px solid black!important;
}
figure.image {
	display: inline-block;
	border: 1px solid #a7a9ac;
	background: none!important;
	margin: 0!important;
}
figure.image img {
	margin: 0.5em 0.5em 0 0.5em;
	border: 1px solid #a7a9ac;
}
figure.image figcaption {
	margin: 0.5em 0;
}
.responsive-image-full img {
	max-width: 100%!important;
}
.mobile-friendly300 img,
.mobile-friendly450 img,
.mobile-friendly600 img {
	height: auto!important;
	border: 1px solid #a7a9ac;
}
.mobile-friendly300 img,
.mobile-friendly450 img,
.mobile-friendly600 img {
	max-width: 300px!important;
}
.floated-right {
	float: right;
	margin: 0 0 0.5em 0.5em;
}
.floated-left {
	float: left;
	margin: 0 0.5em 0.5em 0;
}
@media (min-width: 600px) {
	.mobile-friendly450 img,
	.mobile-friendly600 img {
		max-width: 450px!important;
	}
}
@media (min-width: 900px) {
	.mobile-friendly600 img {
		max-width: 600px!important;
	}
}
